Skip to content
This repository
Browse code

bundle gem html5_validators

  • Loading branch information...
commit 94b7ece3860a546e10eee0aebedb9c0a89849a37 0 parents
Akira Matsuda authored
4  .gitignore
... ...
@@ -0,0 +1,4 @@
  1
+*.gem
  2
+.bundle
  3
+Gemfile.lock
  4
+pkg/*
4  Gemfile
... ...
@@ -0,0 +1,4 @@
  1
+source "http://rubygems.org"
  2
+
  3
+# Specify your gem's dependencies in html5_validators.gemspec
  4
+gemspec
2  Rakefile
... ...
@@ -0,0 +1,2 @@
  1
+require 'bundler'
  2
+Bundler::GemHelper.install_tasks
21  html5_validators.gemspec
... ...
@@ -0,0 +1,21 @@
  1
+# -*- encoding: utf-8 -*-
  2
+$:.push File.expand_path("../lib", __FILE__)
  3
+require "html5_validators/version"
  4
+
  5
+Gem::Specification.new do |s|
  6
+  s.name        = "html5_validators"
  7
+  s.version     = Html5Validators::VERSION
  8
+  s.platform    = Gem::Platform::RUBY
  9
+  s.authors     = ["TODO: Write your name"]
  10
+  s.email       = ["TODO: Write your email address"]
  11
+  s.homepage    = ""
  12
+  s.summary     = %q{TODO: Write a gem summary}
  13
+  s.description = %q{TODO: Write a gem description}
  14
+
  15
+  s.rubyforge_project = "html5_validators"
  16
+
  17
+  s.files         = `git ls-files`.split("\n")
  18
+  s.test_files    = `git ls-files -- {test,spec,features}/*`.split("\n")
  19
+  s.executables   = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
  20
+  s.require_paths = ["lib"]
  21
+end
3  lib/html5_validators.rb
... ...
@@ -0,0 +1,3 @@
  1
+module Html5Validators
  2
+  # Your code goes here...
  3
+end
3  lib/html5_validators/version.rb
... ...
@@ -0,0 +1,3 @@
  1
+module Html5Validators
  2
+  VERSION = "0.0.1"
  3
+end

0 notes on commit 94b7ece

Please sign in to comment.
Something went wrong with that request. Please try again.